@import "../../../styles.scss";
.container {
  height: 100%;
  //background: url(../../../assets/background.jpg) no-repeat center fixed;
  background-color: getColor(app-bg);
  //-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  //background-size: cover; /* version standardisée
  //
  // [ngStyle]="{'background-color': isConnected?'#c62725': '' }"
  //
  // */

  .test {
    font-size: 12px;
    color: black;
  }
  .title {
    color: white;
    margin: 0;
    // padding:50px 20px;
  }
  use path#line {
    stroke: #009966;
  }
  use.ic-1 {
    fill: skyblue;
  }
  .menu-icon {
    border-radius: 50%;
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
}

.topr {
  top: 40%;
}
.animateNewOrder {
  background-color: #009966;
  animation: animateBG 1s infinite ease;
}

@keyframes animateBG {
  0% {
    background-color: white;
  }
  25% {
    background-color: #c61312;
  }
  50% {
    background-color: #ff2d38;
  }
  75% {
    background-color: #c61312;
  }
  100% {
    background-color: rgba(255, 36, 7, 0.36);
  }
}

.disconnected {
  background-color: #981919;
}

#orderBody {
  scroll-behavior: smooth;
}
.orderLogo {
  text-align: center;
}
.orderItem {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 10px;
}
.total {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  color: forestgreen;
  padding-bottom: 20px;
}
.image_deliver_man {
  margin-bottom: 25px;
}
.checkmark {
  top: 2px;
}
.checkBox {
  font-size: 18px;
}
.span-mrg {
  margin-bottom: 28px;
}
